### Hierarchy

- DOMQuad

## Index

### Properties

- p1
- p2
- p3
- p4

### Methods

- getBounds
- toJSON

## Properties

### p1

p1: DOMPoint

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3660

### p2

p2: DOMPoint

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3661

### p3

p3: DOMPoint

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3662

### p4

p4: DOMPoint

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3663

## Methods

### getBounds

- getBounds(): DOMRect

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3664

  #### Returns DOMRect

### toJSON

- toJSON(): any

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3665

  #### Returns any

Generated using TypeDoc